请问 正式服更新错误 什么原因?

黑猫 发布于 3星期前 分类:魔兽世界正式服插件

在更新器目录发现魔兽世界正式服安装路径...
从注册表中查找战网安装路径...
已启用反和谐
选择插件版本为国服版
选择插件版本为开发版
默认正式服WOW路径:E:\World of Warcraft\_retail_\
默认怀旧服WOW路径:E:\怀旧\World of Warcraft\_classic_\
已启用最小化到托盘区
已启用压缩包更新方式
你有 6 个文件需更新! 0 个不兼容插件将删除!
正在下载: ElvUI.zipx
保存文件异常:E:\World of Warcraft\_retail_\Interface\AddOns\ElvUI.zipx
正在下载: EuiScript.zipx
保存文件异常:E:\World of Warcraft\_retail_\Interface\AddOns\EuiScript.zipx
有 6 个文件可能下载错误!
错误: E:\World of Warcraft\_retail_\Interface\AddOns\ElvUI\.DS_Store
错误: E:\World of Warcraft\_retail_\Interface\AddOns\ElvUI\modules\.DS_Store
错误: E:\World of Warcraft\_retail_\Interface\AddOns\ElvUI\modules\unitframes\.DS_Store
错误: E:\World of Warcraft\_retail_\Interface\AddOns\ElvUI\modules\unitframes\elements\swing.lua
错误: E:\World of Warcraft\_retail_\Interface\AddOns\EuiScript\changelog.lua
错误: E:\World of Warcraft\_retail_\Interface\AddOns\EuiScript\EuiScript.toc
已启用反和谐
选择插件版本为国服版
选择插件版本为开发版
默认正式服WOW路径:E:\World of Warcraft\_retail_\
默认怀旧服WOW路径:E:\怀旧\World of Warcraft\_classic_\
已启用最小化到托盘区
已启用压缩包更新方式

0个回复

  • 暂无回复

联系我们

在线咨询:点击这里给我发消息

邮件:cadcamzy@hotmail.com

工作时间:周一至周五,9:30-18:30,节假日休息